Bug 494152 - PDF: para tags in abstract are not honored
PDF: para tags in abstract are not honored
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Ruediger Landmann
Joshua Wulf
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-04 21:46 EDT by Murray McAllister
Modified: 2015-01-04 17:36 EST (History)
7 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-25 23:53:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2009-04-04 21:46:06 EDT
Description of problem:
para tags in the abstract are not honored in PDF builds. A slab of text is displayed. In HTML, para tags in the abstract work as expected

Version-Release number of selected component (if applicable):
publican-0.45-0.el5

How reproducible:
Always

Steps to Reproduce:
1. create_book --name=Test_Book
2. edit "Test_Book/en-US/Book_Info.xml". Place multiple paragraphs (<para></para>) inside the abstract (<abstract></abstract>)

  
Actual results:
blahblahblahblahblah.blahblahblahblah.

Expected results:
blahblahblahblahblah.

blahblahblahblah.

Additional info:

To reiterate, this works as expected in HTML.
Comment 1 Michael Hideo 2009-06-16 22:16:22 EDT
Adding to my QA list post docs.redhat.com
Comment 2 Jeff Fearn 2009-08-10 19:26:18 EDT
This should be fixed in the BETA.
Comment 3 Ruediger Landmann 2009-09-08 02:42:43 EDT
Fixed in 1.0.
Comment 5 Fedora Update System 2009-11-17 21:18:49 EST
publican-1.2-0.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/publican-1.2-0.fc12
Comment 6 Fedora Update System 2009-11-20 00:17:53 EST
publican-1.2-0.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-11-25 09:53:00 EST
publican-1.2-0.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.